Subject: RE: Inclusion of flag draft-ash-crlsp-modify-00.txt in CRLDP-02

From: "Bilel Jamoussi" <[email-masked]>
Date: Thu, 12 Aug 1999 09:07:10 -0400

Eric,

>Bilel,
>
>	Let me expose my ignorance (I was not at
>the Oslo meeting and I don't remember seeing an
>announcement for the draft - so I have not read 
>it).

It was announced on 24-Jun-99. Here is the abstract & URL:

"After a CR-LSP is set up, its bandwidth reservation may need to be
changed by the network operator, due to the new requirements for the
traffic carried on that CR-LSP [2]. This contribution presents an
approach to modify the bandwidth and possibly other parameters of an
established CR-LSP using CR-LDP [3] without service interruption.
The LSP modification feature can be supported by CR-LDP with a minor
extension of an _action indicator flag_. This feature has
application in dynamic network resources management where traffic of
different priorities and service classes is involved."

http://www.ietf.org/internet-drafts/draft-ash-crlsp-modify-00.txt

>	The purpose of this flag is to indicate
>that a Label Request is to modify an existing LSP
>rather than create a new one.  The modified LSP
>is treated as a new one, at points where a new
>route may be needed, with the exception of the
>fact that it uses the same LSPID.  Is that correct?

Basically yes.

>	If so, then I'm behind it 100 percent.

Good.

Bilel.

You wrote:
> 
> At the Oslo IETF, draft-ash-crlsp-modify-00.txt
> was presented and the folks who were present had
> no objections on including the proposed flag
> in the next version of CR-LDP.
> 
> Do we have the same consensus on the list?
> 
> Bilel.